langcode: en
status: true
dependencies: {  }
name: 4_3_768x576
label: '4:3 (768x576)'
effects:
  276a3cac-6516-4fe0-91b9-dfdabcacd7d0:
    uuid: 276a3cac-6516-4fe0-91b9-dfdabcacd7d0
    id: image_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 576
      anchor: center-center
  7e986219-21b1-4497-845d-d3cfb1c03eda:
    uuid: 7e986219-21b1-4497-845d-d3cfb1c03eda
    id: image_convert
    weight: 2
    data:
      extension: webp
